pre-install question - compatibility check, please?

Printable View